/* ===============================================### 
可変設定
###=============================================== */
.lp_variable {
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_variable {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}



/* ===============================================### 
初期設定
###=============================================== */
.FU260709sspreorder {
  --font-ja: "hiragino-kaku-gothic-pron", sans-serif; /*.  font-weight: 300 */
  --font-en: "bodoni-moda-variable", sans-serif; /* font-variation-settings: "opsz" 11, "wght" 400; */
  --font-en02: "cofo-raffine", sans-serif;
  /* --font-ja: "hiragino-kaku-gothic-pron", sans-serif; */
  /* --font-en: "pragmatica", sans-serif; */
  /* --font-common: "pragmatica", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ",  sans-serif; */
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  font-weight: 400;
  font-style: normal;
  --color-black: #333333;
  --color-white: #ffffff;
  --color-blown: #633F1E;
  --bg-color: #F4EEDC;
  color: #333333;
  background-color: var(--bg-color);
}

.FU260709sspreorder * {
  box-sizing: border-box;
}

.FU260709sspreorder img,
.FU260709sspreorder svg {
  width: 100%;
  height: auto;
}

.FU260709sspreorder button {
  background: none;
  border: none;
  color: inherit;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
}

/* ===========### PC用設定 ###=========== */
@media screen and (min-width: 768px) {
  .FU260709sspreorder {
    position: relative;
    margin-bottom: calc(300 * var(--formula));
  }

  .FU260709sspreorder .sp-visible {
    display: none!important;
  }

  .FU260709sspreorder .pc-visible {
    display: block;
  }

  .FU260709sspreorder .image-bg {
    background-color: #fff;
  }

  .FU260709sspreorder .image-bg a:hover {
    opacity: 0.7;
  }
}

/* ===========### SP用設定 ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder {
    margin-bottom: calc(290 * var(--formula));
    overflow: clip;
  }

  .FU260709sspreorder .sp-visible {
    display: block;
  }

  .FU260709sspreorder .pc-visible {
    display: none;
  }
}


/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
.FU260709sspreorder .js-fade-in{
  opacity: 0;
  transition: all 1.2s;
}

.FU260709sspreorder .js-fade-in.show{
  opacity: 1;
}

/*** fade-rotate ***/
.FU260709sspreorder .js-fade-rotate {
  opacity: 0;
  filter: blur(5px);
  transition: all 1.1s ease;
  transform: translate(0, 0) rotate(0deg);
}

.FU260709sspreorder .js-fade-rotate.show {
  opacity: 1;
  filter: blur(0px);
  transform: translate(0, 0);
}

/*** 角度位置調整 ***/
.FU260709sspreorder .content03 .content__image.image01.js-fade-rotate.show{
  transform: translate(0, 0) rotate(6deg);
}

.FU260709sspreorder .content03 .content__image.image02.js-fade-rotate.show{
  transform: translate(0, 0) rotate(-8deg);
}

.FU260709sspreorder .content08 .content__image.image01.js-fade-rotate.show{
  transform: translate(0, 0) rotate(-7deg);
}

.FU260709sspreorder .content08 .content__image.image02.js-fade-rotate.show{
  transform: translate(0, 0) rotate(8deg);
}

/*** scroll-rotate ***/
.FU260709sspreorder .image-wrap__item.item02 .js-scroll-rotate {
  opacity: 0;
  filter: blur(5px);
  transition: all 1.1s ease;
}

.FU260709sspreorder .image-wrap__item.item02 .js-scroll-rotate.show {
  opacity: 1;
  filter: blur(0px);
}

.FU260709sspreorder .image-wrap__item.item03 .js-scroll-rotate {
  opacity: 0;
  transform: translate(0, 0) rotate(0deg);
  filter: blur(5px);
  transition: all 1.1s ease;
}

.FU260709sspreorder .image-wrap__item.item03 .js-scroll-rotate.show {
  opacity: 1;
  filter: blur(0px);
  transform: translate(0, 0) rotate(5deg);
}

/************** slide **************/
.FU260709sspreorder .swiper{
  position: relative;
  padding-bottom: calc(37 * var(--formula));
}

.FU260709sspreorder .product-slide .swiper-wrapper {
  transition-timing-function: linear;
}

.FU260709sspreorder .swiper-pagination-bullet{
  width: calc(14 * var(--formula));
  height: calc(14 * var(--formula));
}

.FU260709sspreorder .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260709sspreorder .swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 0;
  text-align: left;
  padding-left: calc(22 * var(--formula));
}

/*** ドット位置調整 ***/
.FU260709sspreorder .pagination-center.swiper-container-horizontal > .swiper-pagination-bullets,
.FU260709sspreorder .pagination-center.swiper-pagination-custom,
.swiper-pagination-fraction {
  text-align: center;
  padding-left: 0;
}

.FU260709sspreorder .pagination-right.swiper-container-horizontal > .swiper-pagination-bullets,
.FU260709sspreorder .pagination-right.swiper-pagination-custom,
.FU260709sspreorder .pagination-right.swiper-pagination-fraction {
  bottom: 0;
  text-align: right;
  padding-right: calc(25 * var(--formula));
  padding-left: 0;
}

.FU260709sspreorder .swiper-pagination-bullet {
  background-color: var(--color-blown);
  opacity: 0.5;
}

.FU260709sspreorder .swiper-pagination-bullet-active {
  opacity: 1;
}

/************** follow-button **************/
.FU260709sspreorder .follow-button {
  display: block;
  width: calc(150 * var(--formula));
  height: calc(150 * var(--formula));
  letter-spacing: 0;
  position: fixed;
  bottom: calc(38 * var(--formula));
  right: calc(20 * var(--formula));
  z-index: 10;
  pointer-events: none;
  overflow: hidden;
}

.FU260709sspreorder .js-floating{
  opacity: 0;
  transition: opacity linear 0.2s;
}

.FU260709sspreorder .js-floating.show {
  opacity: 1;
  pointer-events: all;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder .swiper{
    padding-bottom: calc(36 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.FU260709sspreorder .grid-wrap {
  display: grid;
}

.FU260709sspreorder .flex-wrap {
  display: flex;
}

.FU260709sspreorder .content {
}

.FU260709sspreorder .content .content__inner{
  position: relative;
  z-index: 1;
}

/************** sticky **************/
.FU260709sspreorder .content:not(.content-sticky){
  position: relative;
}

.FU260709sspreorder .content-sticky{
  position: -webkit-sticky;
  position: sticky;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.FU260709sspreorder .bg-wrap.content-sticky{
  top: calc(100vh - (10300 * var(--formula)));
}

.FU260709sspreorder .content07.content-sticky{
  top: calc(100vh - (5500 * var(--formula)));
}

/************** text **************/
.FU260709sspreorder .credit{
  font-family: var(--font-en);
  font-size: calc(21 * var(--formula));
  font-weight: var(--fw-medium);
  font-variation-settings: "opsz" 11, "wght" 500;
  line-height: 1.8;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  white-space: nowrap;
  color: var(--color-blown);
}

.FU260709sspreorder .credit a{
  display: inline-block;
}

.FU260709sspreorder .credit a.link-disable:hover{
  opacity: 1; /* リンクなしのクレジットがある場合に設定 */
}

/************** image **************/


/************** background **************/
.FU260709sspreorder .content.content04,
.FU260709sspreorder .content.content05,
.FU260709sspreorder .content.content07,
.FU260709sspreorder .content.content08,
.FU260709sspreorder .content.content09,
.FU260709sspreorder .content.content10{
  background-color: var(--bg-color);
}

.FU260709sspreorder .bg-wrap{
  background-image: url('../img/content_bg01.jpg');
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position: center calc(-97 * var(--formula));
}

.FU260709sspreorder .content.content01,
.FU260709sspreorder .content.content02,
.FU260709sspreorder .content.content03{
  position: relative;
  z-index: 1;
}

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
  /************** layout **************/
  .FU260709sspreorder .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr calc(750 * var(--formula)) 1fr;
  }

  .FU260709sspreorder .left-area {
    position: -webkit-sticky;
    position: sticky;
    grid-column: 1;
    top: calc(var(--header-height) / 2);
    height: 100vh;
    display: grid;
    place-content: center;
  }

  .FU260709sspreorder .center-area {
    grid-column: 2;
    overflow: clip;
  }

  .FU260709sspreorder .right-area {
    position: -webkit-sticky;
    position: sticky;
    grid-column: 3;
    top: calc(var(--header-height) / 2);
    height: 100vh;
    display: grid;
    place-content: center;
  }

  /************** image **************/
  .FU260709sspreorder .fixed_link {
    /* width: calc(286 * var(--formula_pc)); */
  }

  .FU260709sspreorder .fixed_link .link-button{
    width: calc(285 * var(--formula_pc));
  }

  .FU260709sspreorder .fixed_title {
    grid-column: 1;
    width: calc(326 * var(--formula_pc));
  }
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  /************** layout **************/
  .FU260709sspreorder .center-area {
    width: calc(750 * var(--formula));
    margin-inline: auto;
  }
}


/* ===============================================### 
MV
###=============================================== */
.FU260709sspreorder .mv {
  background-image: url('../img/mv_bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.FU260709sspreorder .mv__inner {
  position: relative;
  width: calc(707 * var(--formula));
  margin-inline: auto;
  padding-top: calc(50 * var(--formula));
  padding-bottom: calc(50 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .mv__image {
  width: calc(575 * var(--formula));
  margin-left: calc(130 * var(--formula));
}

.FU260709sspreorder .mv_title{
  position: absolute;
  top: calc(100 * var(--formula));
  left: calc(2 * var(--formula));
  width: calc(362 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
info-area
###=============================================== */
.FU260709sspreorder .info-area{
  position: relative;
}

.FU260709sspreorder .info-area::before,
.FU260709sspreorder .info-area::after{
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: calc(750 * var(--formula));
  height: calc(115 * var(--formula));
  background-repeat: no-repeat;
  background-size: contain;
  /* z-index: 1; */
  pointer-events: none;
}

.FU260709sspreorder .info-area::before{
  top: 0;
  background-image: url('../img/lead_deco_top.png');
}

.FU260709sspreorder .info-area::after{
  bottom: 0;
  background-image: url('../img/lead_deco_bottom.png');
}

.FU260709sspreorder .info-area .content__inner{
  padding-top: calc(198 * var(--formula));
  padding-bottom: calc(282 * var(--formula));
}

.FU260709sspreorder .info-area .content__item{
}

.FU260709sspreorder .info-area .content__item.lead-area{
  width: calc(630 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .info-area .content__item.info-banner{
  background-color: var(--color-blown);
}

.FU260709sspreorder .info-area .content__item.link-area{
  width: calc(431 * var(--formula));
  margin-top: calc(117 * var(--formula));
  margin-bottom: calc(100 * var(--formula));
  margin-inline: auto;
}

/************** accordion **************/
.FU260709sspreorder .js-accordion-wrap{
  margin-top: calc(40 * var(--formula));
  margin-bottom: calc(110 * var(--formula));
}

.FU260709sspreorder .js-accordion-body {
  max-height: calc(262 * var(--formula));
  overflow: hidden;
  transition: max-height .6s ease-in-out;
  will-change: max-height;
  transform: translate3d(0, 0, 0);
}

.FU260709sspreorder .accordion__text{
  font-family: var(--font-ja);
  font-size: calc(24 * var(--formula));
  font-weight: var(--fw-thin);
  line-height: 2.2;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: center;
}

.FU260709sspreorder .accordion__text:not(.text01){
  margin-top: calc(30 * var(--formula));
}

.FU260709sspreorder .accordion-button {
  position: relative;
  display: block;
  margin-inline: auto;
  padding-top: calc(55 * var(--formula));
  padding-bottom: calc(36 * var(--formula));
  padding-left: calc(25 * var(--formula));

  font-family: var(--font-en);
  font-size: calc(23 * var(--formula));
  font-weight: var(--fw-medium);
  font-variation-settings: "opsz" 11, "wght" 500;
  letter-spacing: 0.03em;
  text-align: center;
  color: var(--bg-color);
  cursor: pointer;
}

.FU260709sspreorder .accordion-button.is-open{
  padding-top: calc(42 * var(--formula));
  padding-bottom: calc(17 * var(--formula));
}

/* .FU260709sspreorder .accordion-button::before, */
.FU260709sspreorder .accordion-button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: calc(250 * var(--formula));
  height: calc(90 * var(--formula));
  margin-top: calc(7 * var(--formula));
  background-image: url('../img/accordion_open.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

.FU260709sspreorder .accordion-button.is-open::after{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: calc(105 * var(--formula));
  height: calc(36 * var(--formula));
  margin-top: calc(21 * var(--formula));
  background-image: url('../img/accordion_close.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

/************** text **************/
.FU260709sspreorder .lead-area__title{
  width: calc(303 * var(--formula));
  margin-inline: auto;
  margin-bottom: calc(52 * var(--formula));

  /* font-family: var(--font-en02);
  font-size: calc(88 * var(--formula));
  font-weight: var(--fw-regular);
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  text-align: center;
  color: var(--color-blown); */
}

.FU260709sspreorder .info-banner__text{
  padding-top: calc(36 * var(--formula));
  padding-bottom: calc(28 * var(--formula));
  font-family: var(--font-en);
  font-size: calc(36 * var(--formula));
  font-weight: var(--fw-medium);
  font-variation-settings: "opsz" 11, "wght" 400;
  letter-spacing: 0.04em;
  text-align: center;
  color: #F4EEDC;
}

.FU260709sspreorder .info-banner__text span{
  font-size: calc(24 * var(--formula));
  font-weight: var(--fw-medium);
}

.FU260709sspreorder .link-area__title{
  font-family: var(--font-en02);
  font-size: calc(84 * var(--formula));
  font-weight: var(--fw-regular);
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  text-align: center;
  color: var(--color-blown);
}

.FU260709sspreorder .link-area__title span:not(.sub-title){
  width: calc(430 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .link-area__title span.sub-title{
  display: block;
  margin-top: calc(29 * var(--formula));
  font-family: var(--font-ja);
  font-size: calc(24 * var(--formula));
  font-weight: var(--fw-thin);
  color: var(--color-black);
}

.FU260709sspreorder .info-nav.flex-wrap{
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: calc(40 * var(--formula));
  margin-top: calc(59 * var(--formula));
}

.FU260709sspreorder .info-nav li{
  width: calc(120 * var(--formula));
  padding-bottom: calc(16 * var(--formula));
  font-family: var(--font-en);
  font-size: calc(30 * var(--formula));
  font-weight: var(--fw-medium);
  font-variation-settings: "opsz" 11, "wght" 500;
  font-feature-settings: "palt";
  letter-spacing: 0.03em;
  text-align: center;
  color: var(--color-blown);
  border-bottom: 2px solid var(--color-blown);
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder .accordion-button {
    padding-left: calc(34 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.FU260709sspreorder .content01{
  /* position: relative;
  top: calc(-183 * var(--formula)); */
  /* margin-bottom: calc(190 * var(--formula)); */
}

.FU260709sspreorder .content01::after{
  /* content: '';
  position: absolute;
  top: calc(100 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: calc(9533 * var(--formula));
  background-image: url('../img/content_bg01.jpg');
  background-repeat: no-repeat;
  background-size: cover; */
}

.FU260709sspreorder .content01 .content__inner{
  position: relative;
  /* width: fit-content; */
  /* margin-inline: auto; */
  z-index: 1;
}

.FU260709sspreorder .content01 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content01 .content__item.item01{
  position: relative;
  top: calc(-183 * var(--formula));
  margin-left: calc(94 * var(--formula));
  margin-right: auto;
}

.FU260709sspreorder .content01 .content__item.item02{
  margin-top: calc(-122 * var(--formula));
  margin-left: calc(30 * var(--formula));
  margin-right: auto;
}

/************** text **************/
.FU260709sspreorder .content01 .credit{
  margin-top: calc(34 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content01 .credit a:nth-of-type(2),
.FU260709sspreorder .content01 .credit a:nth-of-type(4){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content01 .content__item.item01 .content__image{
  width: calc(636 * var(--formula));
}

.FU260709sspreorder .content01 .content__item.item02 .content__image{
  width: calc(585 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.FU260709sspreorder .content02{
  /* margin-top: calc(100 * var(--formula)); */
}

.FU260709sspreorder .content02 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content02 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content02 .content__item.item01{
}

.FU260709sspreorder .content02 .content__item.item02{
}

/************** text **************/
.FU260709sspreorder .content02 .credit{
  margin-top: calc(34 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content02 .credit a:nth-of-type(2),
.FU260709sspreorder .content02 .credit a:nth-of-type(3),
.FU260709sspreorder .content02 .credit a:nth-of-type(5),
.FU260709sspreorder .content02 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

/************** sticky **************/
.FU260709sspreorder .content02 .sticky-area {
  padding: calc(190 * var(--formula)) 0 0 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.FU260709sspreorder .content02 .sticky-item.item01{
  width: fit-content;
  position: -webkit-sticky;
  position: sticky;
  top: calc(50vh - (2100 * var(--formula) / 2));
  /* top: calc(50vh - (1871 * var(--formula) / 2)); */
  z-index: 0;
}

.FU260709sspreorder .content02 .sticky-item.item02{
  width: fit-content;
  z-index: 5;
  position: relative;
  margin: calc(105 * var(--formula)) 0;
  padding-bottom: calc(107 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content02 .sticky-item.item01 .content__image.image01{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content02 .sticky-item.item01 .content__image.image02{
  width: calc(750 * var(--formula));
  margin-top: calc(10 * var(--formula));
}

.FU260709sspreorder .content02 .sticky-item.item02 .content__image{
  width: calc(571 * var(--formula));
  border-radius: calc(290 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.FU260709sspreorder .content03{
  margin-top: calc(190 * var(--formula));
  padding-bottom: calc(214 * var(--formula));
}

.FU260709sspreorder .content03 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content03 .content__item{
}

.FU260709sspreorder .content03 .content__item.item01{
  margin-left: calc(305 * var(--formula));
  margin-right: calc(40 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item02{
  margin-top: calc(191 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item03{
  width: fit-content;
  margin-top: calc(215 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .content03 .content__item.item04{
  width: fit-content;
  margin-top: calc(105 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .content03 .content__item.item05{
  margin-top: calc(193 * var(--formula));
}

/************** slide **************/
.FU260709sspreorder .content03 .content__item.item02 .slide-wrap{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item05 .slide-wrap{
  width: calc(675 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content03 .content__item.item01 .credit{
  margin-top: calc(35 * var(--formula));
  text-align: right;
}

.FU260709sspreorder .content03 .content__item.item02 .credit{
  margin-top: calc(30 * var(--formula));
  margin-left: calc(31 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(2),
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(3),
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(5),
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(6),
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(8),
.FU260709sspreorder .content03 .content__item.item02 .credit a:nth-of-type(9){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item04 .credit{
  margin-top: calc(33 * var(--formula));
  margin-left: calc(28 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(2),
.FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(3),
.FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(5),
.FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

/* .FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(2),
.FU260709sspreorder .content03 .content__item.item04 .credit a:nth-of-type(5){
  margin-inline: calc(15 * var(--formula));
} */

.FU260709sspreorder .content03 .content__item.item05 .credit{
  margin-top: calc(30 * var(--formula));
  margin-left: calc(30 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content03 .content__item.item05 .credit a:nth-of-type(2),
.FU260709sspreorder .content03 .content__item.item05 .credit a:nth-of-type(3),
.FU260709sspreorder .content03 .content__item.item05 .credit a:nth-of-type(5){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content03 .content__item.item01 .content__image{
  width: calc(405 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item02 .content__image{
  /* width: calc(750 * var(--formula)); */
}

.FU260709sspreorder .content03 .content__item.item03 .content__image.image01{
  width: calc(516 * var(--formula));
  margin-left: calc(216 * var(--formula));
  transform: rotate(6deg);
}

.FU260709sspreorder .content03 .content__item.item03 .content__image.image02{
  width: calc(360 * var(--formula));
  margin-top: calc(-236 * var(--formula));
  margin-left: calc(62 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item04 .content__image{
  width: calc(660 * var(--formula));
}

.FU260709sspreorder .content03 .content__item.item05 .content__image{
  /* width: calc(750 * var(--formula)); */
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ04
###=============================================== */
.FU260709sspreorder .content04{
}

.FU260709sspreorder .content04 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content04 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content04 .content__item.item01{
}

.FU260709sspreorder .content04 .content__item.item02{
  margin-top: calc(190 * var(--formula));
  margin-left: calc(180 * var(--formula));
  margin-right: auto;
}

.FU260709sspreorder .content04 .content__item.item03{
  /* margin-top: calc(180 * var(--formula)); */
  padding-bottom: calc(175 * var(--formula));
  height: 200vh;
}

/************** text **************/
.FU260709sspreorder .content04 .content__item.item01 .credit{
  margin-top: calc(33 * var(--formula));
  text-align: center;
}

.FU260709sspreorder .content04 .content__item.item02 .credit{
  margin-top: calc(35 * var(--formula));
  text-align: right;
}

.FU260709sspreorder .content04 .content__item.item03 .credit{
  margin-top: calc(33 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content04 .content__item.item01 .credit a:nth-of-type(2),
.FU260709sspreorder .content04 .content__item.item01 .credit a:nth-of-type(3),
.FU260709sspreorder .content04 .content__item.item01 .credit a:nth-of-type(5),
.FU260709sspreorder .content04 .content__item.item01 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item02 .credit a:nth-of-type(2){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item03 .credit a:nth-of-type(2n){
  margin-left: calc(15 * var(--formula));
}

/************** image-wrap **************/
.FU260709sspreorder .content04 .content__item.item01 .image-wrap{
  position: relative;
  width: fit-content;
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap {
  position: -webkit-sticky;
  position: sticky;
  top: calc(50vh - (1250 * var(--formula) / 2));
  /* top: calc(50vh - (1180 * var(--formula) / 2)); */
  width: 100%;
  height: calc(1100 * var(--formula));
  padding-top: calc(180 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item01{
  /* position: absolute; */
  /* top: 0; */
  /* left: 0; */
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  z-index: 1;
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item02{
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(630 * var(--formula));
  transform: translate(-50%, -50%);
  z-index: 2;

  display: flex;
  justify-content: center;
  margin-top: calc(130 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item03{
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(630 * var(--formula));
  transform: translate(-50%, -50%);
  z-index: 3;

  display: flex;
  justify-content: center;
  margin-top: calc(130 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content04 .content__title{
  position: absolute;
  top: calc(720 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: calc(459 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.FU260709sspreorder .content04 .content__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item02 .content__image{
  width: calc(540 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item02 .content__image,
.FU260709sspreorder .content04 .content__item.item03 .image-wrap__item.item03 .content__image{
  width: calc(540 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ05
###=============================================== */
.FU260709sspreorder .content05{
  padding-top: calc(204 * var(--formula));
  padding-bottom: calc(190 * var(--formula));
}

.FU260709sspreorder .content05 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content05 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content05 .content__item.item01{
}

.FU260709sspreorder .content05 .content__item.item02{
  margin-top: calc(82 * var(--formula));
  margin-left: calc(196 * var(--formula));
}

.FU260709sspreorder .content05 .content__item.item03{
  margin-top: calc(2 * var(--formula));
  margin-left: calc(30 * var(--formula));
  margin-right: auto;
}

.FU260709sspreorder .content05 .slide-wrap{
  width: calc(555 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content05 .credit{
  margin-top: calc(33 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content05 .credit a:nth-of-type(2),
.FU260709sspreorder .content05 .credit a:nth-of-type(3),
.FU260709sspreorder .content05 .credit a:nth-of-type(5),
.FU260709sspreorder .content05 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content05 .content__item.item01 .content__image{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content05 .content__item.item02 .content__image{
}

.FU260709sspreorder .content05 .content__item.item03 .content__image{
  width: calc(495 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder .content05 .credit{
    margin-top: calc(34 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ06
###=============================================== */
.FU260709sspreorder .content06{
  padding-top: calc(101 * var(--formula));
  padding-bottom: calc(92 * var(--formula));
  background: var(--color-white);
}

.FU260709sspreorder .content06 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content06 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content06 .content__item.item01{
}

/************** text **************/
.FU260709sspreorder .content06 .credit{
  margin-top: calc(32 * var(--formula));
  text-align: center;
  color: #CEBB9B;
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content06 .credit a:nth-of-type(2){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content06 .content__title{
  width: calc(567 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .content06 .content__item.item01 .content__image{
  position: relative;
  width: calc(585 * var(--formula));
  margin-top: calc(67 * var(--formula));
}

.FU260709sspreorder .content06 .content__item.item01 .content__image::after{
  content: '';
  position: absolute;
  top: calc(-10 * var(--formula));
  left: calc(-10 * var(--formula));
  width: calc(581 * var(--formula));
  height: calc(777 * var(--formula));
  border: calc(2 * var(--formula)) solid #CEBB9B;
  z-index: 1;
  pointer-events: none;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ07
###=============================================== */
.FU260709sspreorder .content07{
  /* position: relative; */
  padding-top: calc(202 * var(--formula));
  padding-bottom: calc(134 * var(--formula));
}

.FU260709sspreorder .content07 .content__inner{
  position: relative;
}

.FU260709sspreorder .content07 .content__inner::after{
  content: '';
  position: absolute;
  top: calc(350 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  width: calc(750 * var(--formula));
  height: calc(2500 * var(--formula));
  background-image: url('../img/content_bg02.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.FU260709sspreorder .content07 .content__item{
  position: relative;
  z-index: 1;
}

.FU260709sspreorder .content07 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content07 .content__item.item02{
  margin-top: calc(80 * var(--formula));
  margin-left: calc(30 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item03{
  margin-top: calc(-39 * var(--formula));
  margin-left: calc(180 * var(--formula));
  margin-right: calc(30 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item04{
  margin-top: calc(191 * var(--formula));
  margin-left: calc(40 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item05{
  margin-top: calc(190 * var(--formula));
  margin-left: calc(150 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item06{
  margin-top: calc(10 * var(--formula));
  margin-left: calc(150 * var(--formula));
}

.FU260709sspreorder .content07 .slide-wrap{
  width: calc(405 * var(--formula));
}

/*** ドット位置調整 ***/
.FU260709sspreorder .content07 .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260709sspreorder .content07 .swiper-pagination-custom,
.FU260709sspreorder .content07 .swiper-pagination-fraction {
  padding-left: 0;
  left: calc(-5 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content07 .content__item.item03 .credit{
  margin-top: calc(33 * var(--formula));
  text-align: right;
}

.FU260709sspreorder .content07 .content__item.item04 .credit{
  margin-top: calc(32 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item06 .credit{
  margin-top: calc(33 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content07 .content__item.item03 .credit a:nth-of-type(2n){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item06 .credit a:nth-of-type(2),
.FU260709sspreorder .content07 .content__item.item06 .credit a:nth-of-type(3),
.FU260709sspreorder .content07 .content__item.item06 .credit a:nth-of-type(5),
.FU260709sspreorder .content07 .content__item.item06 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content07 .content__item.item01 .content__image{
  width: calc(690 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item02 .content__image{
  width: calc(450 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item03 .content__image{
  width: calc(540 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item04 .content__image{
}

.FU260709sspreorder .content07 .content__item.item05 .content__image{
  width: calc(600 * var(--formula));
}

.FU260709sspreorder .content07 .content__item.item06 .content__image{
  width: calc(600 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ08
###=============================================== */
.FU260709sspreorder .content08{
  padding-top: calc(80 * var(--formula));
  padding-bottom: calc(190 * var(--formula));
}

.FU260709sspreorder .content08 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content08 .content__item{
}

.FU260709sspreorder .content08 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content08 .content__item.item02{
  margin-top: calc(194 * var(--formula));
}

.FU260709sspreorder .content08 .content__item.item03{
  margin-top: calc(229 * var(--formula));
}

.FU260709sspreorder .content08 .slide-wrap{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content08 .swiper-slide{
  width: calc(645 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content08 .credit{
  margin-top: calc(30 * var(--formula));
  text-align: center;
}

.FU260709sspreorder .content08 .content__item.item02 .credit{
  margin-top: calc(-3 * var(--formula));
}

.FU260709sspreorder .content08 .content__item.item03 .credit{
  margin-top: calc(67 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content08 .content__item.item01 .credit a:nth-of-type(2),
.FU260709sspreorder .content08 .content__item.item01 .credit a:nth-of-type(3),
.FU260709sspreorder .content08 .content__item.item01 .credit a:nth-of-type(5){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content08 .content__item.item02 .credit a:nth-of-type(2),
.FU260709sspreorder .content08 .content__item.item02 .credit a:nth-of-type(3),
.FU260709sspreorder .content08 .content__item.item02 .credit a:nth-of-type(5),
.FU260709sspreorder .content08 .content__item.item02 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content08 .content__item.item03 .credit a:nth-of-type(2n){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content08 .content__title{
  width: calc(460 * var(--formula));
  margin-inline: auto;
  margin-bottom: calc(80 * var(--formula));
}

.FU260709sspreorder .content08 .content__item.item01 .content__image{
}

.FU260709sspreorder .content08 .content__item.item02 .content__image{
  /* width: calc(645 * var(--formula)); */
}

.FU260709sspreorder .content08 .content__item.item03 .content__image.image01{
  width: calc(580 * var(--formula));
  margin-left: calc(10 * var(--formula));
  transform: rotate(-7deg);
}

.FU260709sspreorder .content08 .content__item.item03 .content__image.image02{
  width: calc(480 * var(--formula));
  margin-top: calc(-10 * var(--formula));
  margin-left: calc(186 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder .content08 .content__title{
    margin-bottom: calc(81 * var(--formula));
  }

  .FU260709sspreorder .content08 .content__item.item02{
    margin-top: calc(198 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ09
###=============================================== */
.FU260709sspreorder .content09{
  padding-top: calc(100 * var(--formula));
  padding-bottom: calc(94 * var(--formula));
  background-image: url('../img/content_bg03.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.FU260709sspreorder .content09 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content09 .content__item{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content09 .content__item.item01{
}

.FU260709sspreorder .content09 .content__item.item02{
  margin-top: calc(40 * var(--formula));
}

.FU260709sspreorder .content09 .slide-wrap{
  width: calc(585 * var(--formula));
}

/*** ドット色調整 ***/
.FU260709sspreorder .content09 .swiper-pagination-bullet {
  background-color: var(--color-white);
}

/************** text **************/
.FU260709sspreorder .content09 .credit{
  margin-top: calc(30 * var(--formula));
  text-align: center;
  color: var(--color-white);
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content09 .credit a:nth-of-type(2),
.FU260709sspreorder .content09 .credit a:nth-of-type(3),
.FU260709sspreorder .content09 .credit a:nth-of-type(5){
  margin-left: calc(15 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content09 .content__item.item01 .content__image{
  width: calc(585 * var(--formula));
}

.FU260709sspreorder .content09 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ10
###=============================================== */
.FU260709sspreorder .content10{
  padding-top: calc(199 * var(--formula));
  padding-bottom: calc(192 * var(--formula));
}

.FU260709sspreorder .content10 .content__inner{
  /* position: relative;
  z-index: 1; */
}

.FU260709sspreorder .content10 .content__item{
}

.FU260709sspreorder .content10 .content__item.item01{
}

.FU260709sspreorder .content10 .content__item.item02{
  width: fit-content;
  margin-top: calc(191 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .content10 .content__item.item03{
  margin-top: calc(190 * var(--formula));
  margin-left: calc(60 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item04{
  margin-top: calc(80 * var(--formula));
}

.FU260709sspreorder .content10 .slide-wrap{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content10 .swiper-slide{
  width: calc(630 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content10 .credit{
  margin-top: calc(30 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item01 .credit{
  margin-top: calc(-2 * var(--formula));
  margin-left: calc(30 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item02 .credit{
  margin-top: calc(35 * var(--formula));
  margin-right: calc(31 * var(--formula));
  text-align: right;
}

.FU260709sspreorder .content10 .content__item.item04 .credit{
  margin-top: calc(33 * var(--formula));
  margin-left: calc(29 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content10 .content__item.item01 .credit a:nth-of-type(2n){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item04 .credit a:nth-of-type(2),
.FU260709sspreorder .content10 .content__item.item04 .credit a:nth-of-type(3),
.FU260709sspreorder .content10 .content__item.item04 .credit a:nth-of-type(5),
.FU260709sspreorder .content10 .content__item.item04 .credit a:nth-of-type(6){
  margin-left: calc(16 * var(--formula));
}

/************** image **************/
.FU260709sspreorder .content10 .content__item.item01 .content__image{
  /* width: calc(630 * var(--formula)); */
}

.FU260709sspreorder .content10 .content__item.item02 .content__image{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item03 .content__image{
  width: calc(690 * var(--formula));
}

.FU260709sspreorder .content10 .content__item.item04 .content__image{
  width: calc(600 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ11
###=============================================== */
.FU260709sspreorder .content11{
  position: relative;
  padding-bottom: calc(240 * var(--formula));
  background-color: var(--color-white);
}

.FU260709sspreorder .content11::after{
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(750 * var(--formula));
  height: calc(3318 * var(--formula));
  background-image: url('../img/content_bg04.png');
  background-repeat: no-repeat;
  background-size: contain;
}

.FU260709sspreorder .content11 .content__inner{
  position: relative;
  z-index: 1;
}

.FU260709sspreorder .content11 .content__item{
}

.FU260709sspreorder .content11 .content__item.item01{
  width: fit-content;
  margin-inline: auto;
}

.FU260709sspreorder .content11 .content__item.item02{
  width: fit-content;
  margin-top: calc(80 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .content11 .content__item.item01 .slide-wrap{
  width: calc(750 * var(--formula));
}

.FU260709sspreorder .content11 .content__item.item02 .slide-wrap{
  width: calc(570 * var(--formula));
}

/************** text **************/
.FU260709sspreorder .content11 .credit{
  margin-top: calc(30 * var(--formula));
  text-align: center;
}

/*** クレジット位置微調整 ***/
.FU260709sspreorder .content11 .credit a:nth-of-type(2),
.FU260709sspreorder .content11 .credit a:nth-of-type(3),
.FU260709sspreorder .content11 .credit a:nth-of-type(5),
.FU260709sspreorder .content11 .credit a:nth-of-type(6){
  margin-left: calc(15 * var(--formula));
}

.FU260709sspreorder .collection-title{
  width: calc(460 * var(--formula));
  margin-top: calc(200 * var(--formula));
  margin-inline: auto;
}

.FU260709sspreorder .staff-credit{
  margin-top: calc(70 * var(--formula));
  font-family: var(--font-en);
  font-size: calc(22 * var(--formula));
  font-variation-settings: "opsz" 11, "wght" 500;
  font-weight: var(--fw-medium);
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.025em;
  text-align: center;
  color: var(--color-blown);
}

/************** image **************/
.FU260709sspreorder .content11 .content__item.item01 .content__image{
}

.FU260709sspreorder .content11 .content__item.item02 .content__image{
  border-top-left-radius: calc(270 * var(--formula));
  border-top-right-radius: calc(270 * var(--formula));
}

/************** button **************/
.FU260709sspreorder .link-button.all{
  width: calc(560 * var(--formula));
  margin-top: calc(192 * var(--formula));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260709sspreorder .content11 .content__item.item02{
    margin-top: calc(76 * var(--formula));
  }

  .FU260709sspreorder .collection-title{
    margin-top: calc(203 * var(--formula));
  }
}